url: https://aquilarius.itch.io/aquilariusrt
title: Aquilarius Retro Textures
author: Aquilarius
license: CC0
notes: ''
files:
  t1.webp:
    size: [128, 128]
    tags_generated: [yellow, brown]
    tags_manual: []
    pbr: []
  t2.webp:
    size: [128, 128]
    tags_generated: [brown, black, yellow, gray]
    tags_manual: []
    pbr: []
  t3.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray]
    tags_manual: []
    pbr: []
  t4.webp:
    size: [128, 128]
    tags_generated: [yellow, black, gray, brown]
    tags_manual: []
    pbr: []
  t5.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray, yellow]
    tags_manual: []
    pbr: []
  t6.webp:
    size: [128, 128]
    tags_generated: [brown, red]
    tags_manual: []
    pbr: []
  t7.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray]
    tags_manual: []
    pbr: []
  t8.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray]
    tags_manual: []
    pbr: []
  t9.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray]
    tags_manual: []
    pbr: []
  t10.webp:
    size: [128, 128]
    tags_generated: [yellow, green, black, gray]
    tags_manual: []
    pbr: []
  t11.webp:
    size: [128, 128]
    tags_generated: [brown, yellow]
    tags_manual: []
    pbr: []
  t12.webp:
    size: [128, 128]
    tags_generated: [brown, gray, yellow]
    tags_manual: []
    pbr: []
  t13.webp:
    size: [128, 128]
    tags_generated: [green, gray]
    tags_manual: []
    pbr: []
  t14.webp:
    size: [128, 128]
    tags_generated: [brown, black]
    tags_manual: []
    pbr: []
  t15.webp:
    size: [128, 128]
    tags_generated: [brown, yellow, black, gray]
    tags_manual: []
    pbr: []
  t16.webp:
    size: [128, 128]
    tags_generated: [brown, yellow, gray]
    tags_manual: []
    pbr: []
  t18.webp:
    size: [128, 128]
    tags_generated: [brown, yellow]
    tags_manual: []
    pbr: []
  t19.webp:
    size: [128, 128]
    tags_generated: [brown, yellow]
    tags_manual: []
    pbr: []
  t20.webp:
    size: [128, 128]
    tags_generated: [green]
    tags_manual: []
    pbr: []
  t21.webp:
    size: [128, 128]
    tags_generated: [green, black, gray, yellow]
    tags_manual: []
    pbr: []
  t22.webp:
    size: [128, 128]
    tags_generated: [brown]
    tags_manual: []
    pbr: []
  t23.webp:
    size: [128, 128]
    tags_generated: [brown, yellow]
    tags_manual: []
    pbr: []
  t24.webp:
    size: [128, 128]
    tags_generated: [yellow, green, black, gray]
    tags_manual: []
    pbr: []
  t25.webp:
    size: [128, 128]
    tags_generated: [brown, yellow, black, gray]
    tags_manual: []
    pbr: []
  t26.webp:
    size: [128, 128]
    tags_generated: [brown]
    tags_manual: []
    pbr: []
  t27.webp:
    size: [128, 128]
    tags_generated: [green, yellow]
    tags_manual: []
    pbr: []
  t28.webp:
    size: [128, 128]
    tags_generated: [brown]
    tags_manual: []
    pbr: []
  t29.webp:
    size: [128, 128]
    tags_generated: [yellow, black, green, gray]
    tags_manual: []
    pbr: []
  t30.webp:
    size: [128, 128]
    tags_generated: [yellow, green]
    tags_manual: []
    pbr: []
  t31.webp:
    size: [128, 128]
    tags_generated: [brown, yellow]
    tags_manual: []
    pbr: []
  t32.webp:
    size: [128, 128]
    tags_generated: [yellow, green, gray, black]
    tags_manual: []
    pbr: []
  t33.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray]
    tags_manual: []
    pbr: []
  t34.webp:
    size: [128, 128]
    tags_generated: [brown, yellow]
    tags_manual: []
    pbr: []
  t35.webp:
    size: [128, 128]
    tags_generated: [yellow, black, gray, brown, red]
    tags_manual: []
    pbr: []
  t36.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray]
    tags_manual: []
    pbr: []
  t37.webp:
    size: [128, 128]
    tags_generated: [gray, yellow, green, black]
    tags_manual: []
    pbr: []
  t38.webp:
    size: [128, 128]
    tags_generated: [yellow, gray, green, black]
    tags_manual: []
    pbr: []
  t39.webp:
    size: [128, 128]
    tags_generated: [brown, yellow]
    tags_manual: []
    pbr: []
  t40.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray, yellow]
    tags_manual: []
    pbr: []
  t41.webp:
    size: [128, 128]
    tags_generated: [brown, yellow, black, gray, green]
    tags_manual: []
    pbr: []
  t42.webp:
    size: [128, 128]
    tags_generated: [brown, yellow, black, gray]
    tags_manual: []
    pbr: []
  t43.webp:
    size: [128, 128]
    tags_generated: [brown, yellow, black, gray]
    tags_manual: []
    pbr: []
  t44.webp:
    size: [128, 128]
    tags_generated: [brown, red]
    tags_manual: []
    pbr: []
  t45.webp:
    size: [128, 128]
    tags_generated: [brown, yellow]
    tags_manual: []
    pbr: []
  t46.webp:
    size: [128, 128]
    tags_generated: [yellow, green, black, gray]
    tags_manual: []
    pbr: []
  t47.webp:
    size: [128, 128]
    tags_generated: [brown, yellow, black, gray]
    tags_manual: []
    pbr: []
  t48.webp:
    size: [128, 128]
    tags_generated: [yellow, green]
    tags_manual: []
    pbr: []
  t49.webp:
    size: [128, 128]
    tags_generated: [yellow, black, gray, brown]
    tags_manual: []
    pbr: []
  t50.webp:
    size: [128, 128]
    tags_generated: [yellow, black, gray, brown]
    tags_manual: []
    pbr: []
  t51.webp:
    size: [128, 128]
    tags_generated: [yellow, green, black, gray, brown]
    tags_manual: []
    pbr: []
  t52.webp:
    size: [128, 128]
    tags_generated: [brown, yellow, black, gray]
    tags_manual: []
    pbr: []
  t53.webp:
    size: [128, 128]
    tags_generated: [green, black, gray]
    tags_manual: []
    pbr: []
  t54.webp:
    size: [128, 128]
    tags_generated: [brown]
    tags_manual: []
    pbr: []
  t55.webp:
    size: [128, 128]
    tags_generated: [green, black, gray, yellow]
    tags_manual: []
    pbr: []
  t56.webp:
    size: [128, 128]
    tags_generated: [green, black, gray]
    tags_manual: []
    pbr: []
  t57.webp:
    size: [128, 128]
    tags_generated: [black]
    tags_manual: []
    pbr: []
  t58.webp:
    size: [128, 128]
    tags_generated: [brown, black, gray, yellow, green]
    tags_manual: []
    pbr: []
  t59.webp:
    size: [128, 128]
    tags_generated: [green, black, gray, yellow]
    tags_manual: []
    pbr: []
  t60.webp:
    size: [128, 128]
    tags_generated: [yellow, black, gray, green, brown]
    tags_manual: []
    pbr: []
tags_global: [pixel, retro, gloomy]
